
@charset "utf-8";
/* Reset
------------------------------------------------------------ */



* { margin: 0 auto; padding: 0; }
html { overflow-y: scroll;
}

/* Structure */
	/* GENERAL STYLES FOR TEXT */

section {
    position: absolute; top:0; bottom:0; left:0; right:0;
    overflow: hidden;
}
#wrapper {	
	width: 960px;
	margin: 0 auto;
	background-color:#FFF;
	padding:35px;
    -webkit-box-shadow: 0px 0px 5px 4px rgba(171,171,171,1);
    -moz-box-shadow: 0px 0px 5px 4px rgba(171,171,171,1);
    box-shadow: 0px 0px 5px 4px rgba(171,171,171,1);
	} 
body {
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		font-size:14px;
		color:#300;
		background-color:#E0E0E0;
        background-image:url("../images/img-noise-361x370.png");
		background-repeat:x, repeat;	
}
ul {
	list-style-type:none;!important
	style-type:none;
}
li {
	list-style-type:none;!important
	style-type:none;
}
#profile ul {
	list-style-type:disc;
	margin:initial;
	padding:0 0 0 1.5em;
}
#profile li {
	list-style-type:disc;
	margin:initial;
	padding:initial;
}
#profile h4 {
	margin-top: 1em;
}
a{
	color:#400000;!important
	font-size:14px;!important
}
h3 {
	font-family:sans-serif;
	font-size:18px;
	margin-bottom:10px;
	margin-top:10px;
}

/* General styles for all sizes */
/*TOP ROW CONTENT */

.header{
	margin-top:17px;
	margin-bottom:0px;
	font-family:'Old Standart TT', serif;
	font-size:37px;
	font-weight:bold;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	color:#7A1517;
}
.big-letters{
	font-size:40px;	
	-webkit-font-smoothing: antialiased;
}
.menu a{
    color:#7A1517;
    text-decoration:none;
}
.menu a:hover{
    color:#7A1517;
    text-decoration:underline;
}
.menu{
	font-family: 'Lato', sans-serif;
	font-size:15px;	
	font-weight:600;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:-10px;
	-webkit-font-smoothing: antialiased;
}
.menu li {

	display:inline-block; 
	vertical-align:top; 
	float:left; 
	padding-right:2%; 
	padding-bottom:2%;
	display:block;
}
.line{
	width:100%;
	opacity:0.5;
	margin-top:30px;
}
.contact-line{
	width:100%;
	opacity:0.5;
	margin-top:-10px;!important
}
 
/*FRONT IMAGE*/

.front-image{
	margin-bottom:20px;
}
 
/*SUB PAGE IMAGE*/
 
.sub-image{
	width:100%;
}

/*NAV MENU*/

.bottom-menu{
	float:left;	
	margin-top:20px;
}

.return-link{
	color:#666;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	text-align:center;	
	margin-bottom:20px;
}

/*****************SUB PAGE**************************/

.lawyers-wrapper{
	display:inline-block;
	overflow:auto;	
	clear:both;
}
.lawyers-column-1{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	width:14px;
	float:left;
	margin-top:10px;
	margin-right:100px;
	 -webkit-font-smoothing: antialiased;
}
.lawyers-column-2{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	float:left;
	margin-top:15px;
	margin-right:0px;
	width:150px;
	-webkit-font-smoothing: antialiased;
}
.left-column-lawyers{
	width:180px;	
}
.lawyer-info li{
	padding-bottom:12px;	
}
.lawyer-information{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	float:left;
	width:190px; 
}
.column-3{
	float:left;	
	margin-top:50px;
}
.home-content{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	float:left;
	width:190px;
	width:500px;	
	float:left;
	margin-left:70px;
}
.sub-header{
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size:34px;
	font-weight:bold;
	 -webkit-font-smoothing: antialiased;
	color:#7A1517;
}
.lawyer-name{
	
	font-size:25px;	
	padding-bottom:10px;!important
	font-weight:bold;
	 -webkit-font-smoothing: antialiased;
}
.lawyer-left-header{
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size:18px;	
	font-weight:bold;
	padding-bottom:10px;
	-webkit-font-smoothing: antialiased;
}
.copyright{
	color:#666;
	font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:center;	
	margin-bottom:20px;
}
.copyright-link{
	color:#666;	
}
.profile-intro{
	width:100%;	
	float:left;
}
.profile-intro-content{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	width:960px;
	float:left;
	margin-bottom:20px;
}
.profile-line{
	width:200px;
}
.profile-column-1{
	width:300px;
	float:left;	
}
.profile-column-2{
	width:300px;
	float:left;
	margin-left:30px;
}
.profile-column-3{
	width:300px;
	float:left;	
	margin-left:30px;
}
.lawyer-wrapper{
	margin-top:30px;	
}
.lawyer-left-header{
	font-size:27px;
}
.profile-header{
	font-family: 'Lato', sans-serif;
	font-size:18px;
	font-weight:bold;
}
.profile-content{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	float:left;
	width:190px;
	width:300px;	
	float:left;
	margin-left:10px;	
}
.area-column-1{
	font-size:14px;
	width:400px;
	float:left;	
	margin-left:50px;
}
.area-column-2{
	font-size:14px;
	width:400px;	
	float:left;	
	margin-left:50px;
	margin-top:20px;	
}
.areas-header{
	color:#400000;
	font-size:34px;
	font-weight:bold;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:-20px;
}
.article-header{
	color:#400000;
	font-size:34px;
	font-weight:bold;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:-20px;
}
.articles{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:14px;
	margin-left:50px;
	margin-right:30px;
	line-height:1.7em;
}
.articles li{
	list-style:square;	
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
}

a:articles {
	color:#400000;	
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
}
.contact-header{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	color:#400000;
	font-size:34px;
	font-weight:bold;
	margin-left:30px;
	margin-bottom:-50px;
	margin-top:20px;
}
.contact-lawyers{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	color:#400000;
	font-size:20px;
	font-weight:bold;
	margin-left:30px;
	margin-bottom:10px;
	margin-top:40px;
}
.contact-column-1{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:14px;
	line-height:1.8em;
	float:left;
	width:400px;
	margin-left:50px;
	color:#300;
}
.contact-column-2{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:14px;
	line-height:1.8em;
	float:left;
	width:400px;
	margin-left:50px;
	color:#300;
}
.clear{
	clear:both;
}
.contact-address {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	margin-left:50px;	
}
.links-header{

}
a.link-header{
	color:#300;	
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:15px;
}
.links-column-1{
	font-size:14px;
	width:400px;
	float:left;	
	margin-left:50px;
	line-height:24px;
}
.links-column-2{
	font-size:14px;
	width:400px;	
	float:left;	
	margin-left:50px;
	line-height:27px;
}

.office-header{
	color:#400000;
	font-size:34px;
	font-weight:bold;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:-20px;
}
.office-wrapper{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;!important
	font-size:14px;
	width:820px;	
	margin-left:50px;
}
.staff-list {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;!important
	width:800px;	
	margin-left:70px;
}

.staff-list ul {
	display:inline-block;	
	overflow:auto;
}
.staff-list li {
	display:inline-block;	
	width:110px;
	text-align:center;	
	margin-left:70px;
	margin-bottom:30px;
	overflow:auto;
	margin-top:10px;
}
.sub-link-header{
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size:34px;!important
	font-weight:bold;!important
	margin-bottom:10px;!important
	margin-top:10px;!important
	-webkit-font-smoothing: antialiased;!important
}		
.contact-header{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#300;
	margin-bottom:10px;
	-webkit-font-smoothing: antialiased;
}
.contact-column-1{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	line-height:1.8em;
	float:left;
	width:400px;
	margin-left:50px;
	color:#300;
	-webkit-font-smoothing: antialiased;
}
.contact-column-2{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	line-height:1.8em;
	float:left;
	width:400px;
	margin-left:50px;
	color:#300;
	-webkit-font-smoothing: antialiased;
}
.contact-address {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin-left:50px;	
	-webkit-font-smoothing: antialiased;
}
.contact-list{
	line-height:25px;
}
.office-header{
	color:#300;	
	font-size:22px;
	font-weight:bold;
	margin-bottom:10px;
	margin-left:0px;
}
.links-header{
	color:#300;	
	font-size:20px;
	font-weight:bold;
}
.links-column-1{
	width:400px;
	float:left;	
	margin-left:50px;
}

.links-column-2{
	width:400px;	
	float:left;	
	margin-left:50px;
}
<!--[if IE ]>
.stafflist li{
	width:130px;
}
<!--[endif]--> 
ul.articles {
	list-style-type:disc;
}